# mdatopbm

Updated: 03 December 2003
Table Of Contents

## NAME

mdatopbm - convert a Microdesign .mda or .mdp file into a PBM image

## SYNOPSIS

mdatopbm [-d] [-i] [--] [mdafile]

## DESCRIPTION

This program is part of Netpbm.

mdatopbm reads a MicroDesign file as input and Produces a PBM image as output.

If you don't specify mdafile, mdatopbm takes its input from Standard Input.

## OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see Common Options), mdatopbm recognizes the following command line options:

-d
  Double the height of the output file, to compensate for the aspect ratio used in MicroDesign files.
-i
  Invert the colors used.
--
  End of options (use this if the filename starts with "-")

The program also accepts option -a for historical reasons, for the same meaning as the Netpbm common option -plain.

## SEE ALSO

pbmtomda, pbm

## AUTHOR

Copyright (C) 1999 John Elliott <jce@seasip.demon.co.uk>.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR